<?xml version="1.0" encoding="UTF-8"?>
<generator>
<packageName>com.openbravo.test.integration.erp.data.applicationdictionary.form</packageName>
<fields>
   <field>
      <description>An indication that an item is translated.</description>
      <type>Boolean</type>
      <name>translation</name>
      <locator>translation</locator>
   </field>
   <field>
      <description>A comment that adds additional information to help users work with fields.</description>
      <type>String</type>
      <name>helpComment</name>
      <locator>helpComment</locator>
   </field>
   <field>
      <description>A space to write additional related information.</description>
      <type>String</type>
      <name>description</name>
      <locator>description</locator>
   </field>
   <field>
      <description>A non-unique identifier for a record/document often used as a search tool.</description>
      <type>String</type>
      <name>name</name>
      <locator>name</locator>
   </field>
   <field>
      <description>A flag indicating whether this record is available for use or de-activated.</description>
      <type>Boolean</type>
      <name>active</name>
      <locator>active</locator>
   </field>
   <field>
      <description>Organizational entity within client</description>
      <type>String</type>
      <name>organization</name>
      <locator>organization</locator>
   </field>
   <field>
      <description>Client for this installation.</description>
      <type>String</type>
      <name>client</name>
      <locator>client</locator>
   </field>
   <field>
      <description>A method of communication being used.</description>
      <type>String</type>
      <name>language</name>
      <locator>language</locator>
   </field>
   <field>
      <description>The name of the form being edited.</description>
      <type>String</type>
      <name>specialForm</name>
      <locator>specialForm</locator>
   </field>
</fields>
</generator>
